version: "3.8"

services:
  web:
    image: git.mootfrost.dev/mootfrost777/mootfrost-dev:latest
    container_name: mootfrost-dev_web
    restart: always
    build: .
    labels:
      - traefik.enable=true
      - traefik.http.routers.mootfrost_dev.rule=Host(`mootfrost.dev`)
    ports:
      - "7632:7632"
